#!/bin/sh
echo 'name: RSA
version: 1.2.2.0
id: RSA-1.2.2.0-a49fe40e47d58669bbfcd8c428ec736d

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/RSA-1.2.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/RSA-1.2.2.0
              /usr/local/lib
hs-libraries: HSRSA-1.2.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.1-beefbea07d29960bb68313545ed67701
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         crypto-pubkey-types-0.3.2-ca6835614f657fbace75e28d82a8db35
         monadcryptorandom-0.5.1-9c40c34a11c4bf665f6f6853c7a74831
         pureMD5-2.1.2.1-feac526434e3c6fc01711dccb0660bdd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/RSA-1.2.2.0/html/RSA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/RSA-1.2.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
